/*! ng-dialog - v0.3.2 (https://github.com/likeastore/ngDialog) */

@-webkit-keyframes ngdialog-flyin {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-40px);
        transform: translateY(-40px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes ngdialog-flyin {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-40px);
        -ms-transform: translateY(-40px);
        transform: translateY(-40px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

@-webkit-keyframes ngdialog-flyout {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(-40px);
        transform: translateY(-40px);
    }
}

@keyframes ngdialog-flyout {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(-40px);
        -ms-transform: translateY(-40px);
        transform: translateY(-40px);
    }
}

.tutorialContainer {
    width: 100%;
    height: 100%;
    position: relative;
}

.tutorialContainer .tutorialTitleContainer {
    width: 100%;
    height: 7%;
    position: relative;
    float: right;
    display: table;
}

.tutorialContainer .EN.tutorialTitleContainer {
    direction: ltr;
}

.tutorialContainer .tutorialTitleContainer p {
    vertical-align: top;
    display: table-cell;
    text-align: center;
    font-size: 21px;
    font-weight: bold;
    text-decoration: underline;
}

.tutorialContainer .contentContainer {
    width: 100%;
    height: 94%;
    position: relative;
    float: right;
}

.tutorialContainer .EN.contentContainer {
    direction: ltr;
}
.tutorialContainer .contentContainer .contentWrapper {
    width: 90%;
    height: 100%;
    margin: 0 auto;
}
.tutorialContainer .contentContainer .contentWrapper p {
    text-align: right;
    font-size: 18px;
    margin: 0;
    line-height: 1.8em;
    float: right;
    width: 100%;
}

.tutorialContainer .EN.contentContainer .contentWrapper p {
    text-align: left;
}

.tutorialContainer .EN.contentContainer .contentWrapper ul, .tutorialContainer .contentContainer .contentWrapper ol{
    text-align: left;
}

.tutorialContainer .contentContainer .contentWrapper ul,
.tutorialContainer .contentContainer .contentWrapper ol {
    text-align: right;
    font-size: 18px;
    line-height: 1.8em;
    float: right;
    margin: 0;
    list-style-type: lower-latin;
}

.tutorialContainer .contentContainer .contentWrapper span.underline {
    text-decoration: underline;
}

.tutorialContainer .contentContainer .contentWrapper span.indent {
    margin-right: 3%;
}

.tutorialContainer .contentContainer .contentWrapper span.indentExtra {
    margin-right: 4.5%;
}

.tutorialContainer .contentContainer .contentWrapper span.indentSmall {
    margin-right: 1.5%;
}

.ngdialog.ngdialog-theme-dropzone {
    width: 100%;
    height: 100%;
}

.tutorialContainer .contentContainer .figWrapper {
    width: 98%;
    height: 50%;
    float: right;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin-top: 2%;
    margin-bottom: 2%;
}

.tutorialContainer .contentContainer .figWrapper.small {
    width: 98%;
    height: 20%;
    float: right;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin-top: 1%;
    margin-bottom: 1%;
}

.tutorialContainer .contentContainer .figWrapper.fig1 {
    background-image: url("../images/tutorial_fig1.png");
}

.tutorialContainer .contentContainer .figWrapper.fig2 {
    background-image: url("../images/tutorial_fig2.png");
}

.tutorialContainer .contentContainer .figWrapper.fig3 {
    background-image: url("../images/tutorial_fig3.png");
}

.tutorialContainer .contentContainer .figWrapper.fig4 {
    background-image: url("../images/tutorial_fig4.png");
}

.tutorialContainer .contentContainer .figWrapper.fig5 {
    background-image: url("../images/tutorial_fig5.png");
}

.tutorialContainer .contentContainer .figWrapper.fig6 {
    background-image: url("../images/tutorial_fig6.png");
}

.ngdialog.ngdialog-theme-dropzone.ngdialog-closing .ngdialog-content {
    -webkit-animation: ngdialog-flyout .5s;
    animation: ngdialog-flyout .5s;
}

.ngdialog.ngdialog-theme-dropzone .ngdialog-content {
    -webkit-animation: ngdialog-flyin .5s;
    animation: ngdialog-flyin .5s;
    font-family: "NarkisTam-Light_MFW", Helvetica, sans-serif;
    font-size: 21px;
    /*    line-height: 1.5em;*/

    margin: 0 auto;
    max-width: 100%;
    padding: 2em;
    position: absolute;
    width: 70%;
    height: 90%;
    top: 5%;
    right: 15%;
    background: white;
    border: 1px solid #959595;
    border-radius: 5px;
}
.EN .ngdialog.ngdialog-theme-dropzone .ngdialog-content {
    font-family: "Open-Sans_Light", Helvetica, sans-serif;
}

.ngdialog.ngdialog-theme-dropzone .ngdialog-close {
    border-radius: 5px;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 1%;
    width: 4%;
    height: 5%;
}

.ngdialog.ngdialog-theme-dropzone .ngdialog-close:before {
    background: 0 0;
    border-radius: 3px;
    color: #bbb;
    content: '\00D7';
    font-size: 40px;
    font-weight: 400;
    height: 30px;
    /*    line-height: 26px;*/

    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
}

.ngdialog.ngdialog-theme-dropzone .ngdialog-close:active:before,
.ngdialog.ngdialog-theme-dropzone .ngdialog-close:hover:before {
    color: #777;
}

.ngdialog.ngdialog-theme-dropzone .ngdialog-message {
    margin-bottom: .5em;
}

.ngdialog.ngdialog-theme-dropzone .ngdialog-input {
    margin-bottom: 1em;
}

.ngdialog.ngdialog-theme-dropzone .ngdialog-input input[type=email],
.ngdialog.ngdialog-theme-dropzone .ngdialog-input input[type=password],
.ngdialog.ngdialog-theme-dropzone .ngdialog-input input[type=text],
.ngdialog.ngdialog-theme-dropzone .ngdialog-input input[type=url],
.ngdialog.ngdialog-theme-dropzone .ngdialog-input textarea {
    background: #fff;
    border: 0;
    border-radius: 3px;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    margin: 0 0 .25em;
    min-height: 2.5em;
    padding: .25em .67em;
    width: 100%;
}

.ngdialog.ngdialog-theme-dropzone .ngdialog-input input[type=email]:focus,
.ngdialog.ngdialog-theme-dropzone .ngdialog-input input[type=password]:focus,
.ngdialog.ngdialog-theme-dropzone .ngdialog-input input[type=text]:focus,
.ngdialog.ngdialog-theme-dropzone .ngdialog-input input[type=url]:focus,
.ngdialog.ngdialog-theme-dropzone .ngdialog-input textarea:focus {
    -webkit-box-shadow: inset 0 0 0 2px #8dbdf1;
    box-shadow: inset 0 0 0 2px #8dbdf1;
    outline: 0;
}

.ngdialog.ngdialog-theme-dropzone .ngdialog-buttons {
    *zoom: 1;
}

.ngdialog.ngdialog-theme-dropzone .ngdialog-buttons:after {
    content: '';
    display: table;
    clear: both;
}

.ngdialog.ngdialog-theme-dropzone .ngdialog-button {
    border: 0;
    border-radius: 3px;
    cursor: pointer;
    float: right;
    font-family: inherit;
    font-size: .8em;
    letter-spacing: .1em;
    line-height: 1em;
    margin: 0 0 0 .5em;
    padding: .75em 2em;
    text-transform: uppercase;
}

.ngdialog.ngdialog-theme-dropzone .ngdialog-button:focus {
    -webkit-animation: ngdialog-pulse 1.1s infinite;
    animation: ngdialog-pulse 1.1s infinite;
    outline: 0;
}

@media (max-width: 568px) {
    .ngdialog.ngdialog-theme-dropzone .ngdialog-close {
        top: 1.5%;
    }
    .ngdialog.ngdialog-theme-dropzone .ngdialog-button:focus {
        -webkit-animation: none;
        animation: none;
    }
}

.ngdialog.ngdialog-theme-dropzone .ngdialog-button.ngdialog-button-primary {
    background: #3288e6;
    color: #fff;
}

.ngdialog.ngdialog-theme-dropzone .ngdialog-button.ngdialog-button-secondary {
    background: #e0e0e0;
    color: #777;
}
